Oliver Nassar

I can be reached at onassar@gmail.com.

For my open source work, check out github.com/onassar


Trouble installing HipChat on OSX

View more posts

I ran into some challenges when installing HipChat, a group chatting application.

I'd had it running before on OSX, but since upgrading to a new machine running Apple Moutain Lion, I kept running into the following errors:

A download error occured. Try to download again?

I'm not sure what the cause was. This message was preceded by the command:

Installing this application requires Adobe AIR, which will also be downloaded and installed. Press yes to continue.

HipChat requires Adobe AIR for usage. My way to get around this was as follows:

  1. Download and install the Adobe AIR software directly from: http://get.adobe.com/air/
  2. Download the HipChat installation file directly from: http://downloads.hipchat.com/hipchat.air

This helped me get around the problem I was running into with the HipChat installed from my logged in HipChat account.

Hope this comes in handy for someone else.